{% extends 'base.html' %}
{% block title %}Password Change {% endblock title %}

<h1> PasswordChange</h1>
<p>Please Enter Old Password,
and then enter your new password twice so we can verify you typed it in correctly.</p>

{% block content %}
    <form method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <button class="btn btn-success" type="submit">ChangeMy Password</button>
    </form>
{% endblock content %}